# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Wed Nov  1 23:10:20 2023
location: https://re-grades-02.exp.synchrotron-soleil.fr/data/diffraction/5000220.cif-hemmerle-20231101-231020
date: Wed Nov  1 23:10:20 2023
user_ip:  [192.168.3.9]
user_id: hemmerle
energy: 8
dataset: 5000220.cif

